Irssi 1.2.x before 1.2.2 has a... CVE-2019-15717

7.5 AV AC AU C I A
发布: 2019-08-29
修订: 2019-09-23

Irssi 1.2.x before 1.2.2 has a use-after-free if the IRC server sends a double CAP.

0%
暂无可用Exp或PoC
当前有3条受影响产品信息